 @import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
               * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            font-family: "Inter", sans-serif;
        }
.move-down {
    margin-top: 250px; /* Adjust the value based on your needs */
    transition: margin 0.5s; /* Add a smooth transition effect */
}

        .formbold-main-wrapper {
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 48px;
        }

        .formbold-form-wrapper {
            margin: 0 auto;
            max-width: 550px;
            width: 100%;
            background: white;
        }
 .formbold-textarea {
    display: flex;
    flex-direction: column-reverse;
	 color: rgba(119, 119, 119, 1);
  }

        .formbold-input-flex1,
        .formbold-input-flex2 {
            width: 100%;
            display: flex;
            justify-content: space-between;
            gap: 100px;
            margin-bottom: 10px;
            
        }
		 .formbold-input-flex1
		 {
		margin-top: 100px;
		 }

        .formbold-input-flex1 > div,
        .formbold-input-flex2 > div {
            width: 100%;
            display: flex;
            flex-direction: column-reverse;
        }
		a {
        text-decoration: none;
    }

        .formbold-form-input {
            width: 100%;
            padding-bottom: 10px;
            border: none;
            border-bottom: 1px solid #DDE3EC;
            background: #FFFFFF;
            font-weight: 500;
            font-size: 16px;
            color: #07074D;
            outline: none;
            resize: none;
        }
		.button-container {
        display: flex;
        gap: 10px; /* Adjust the gap between buttons */
    }
        .label {
            font-family: Sarabun;
            font-size: 14px;
            font-weight: 400;
            line-height: 24px;
            letter-spacing: 0.15000000596046448px;
            text-align: left;
            color: rgba(119, 119, 119, 1);
        }

        .first, .last {
            width: 71px;
        }

        .company, .phone {
            /* width: 60px; */
            width: 213px;
        }

        .email {
            /* width: 36px; */
            width: auto;
                   }

        .website {
            width: 41px;
        }

        .formbold-btn {
			
            font-size: 17px;
            border-radius: 1px;
            padding: 12px 25px;
            border: none;
            font-weight: 500;
            background: rgba(252, 180, 28, 1);
            color: black;
            cursor: pointer;
            margin-top: 30px;
			font-family: Sarabun;
font-weight: 400;
line-height: 22px;
letter-spacing: 0.17000000178813934px;
text-align: center;
 }
		.button-image {
    width: 20px; /* Adjust the width as needed */
    height: auto; /* Maintain aspect ratio */
   left:108px; /* Adjust spacing between image and text */
}


        .formbold-btn:hover {
            box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
        }
		.general
{
	position: absolute; 
	width: 402px;
height: 52px;
top: 599px;
left: 390px;
font-family: Sarabun;
font-size: 45px;
font-weight: 400;
line-height: 52px;
letter-spacing: 0.44999998807907104px;
text-align: left;
}
.information
{
position: absolute; 
	width: 542px;
height: 26px;
top: 696px;
left: 390px;
font-family: Sarabun;
font-size: 18px;
font-weight: 400;
line-height: 26px;
letter-spacing: 0em;
text-align: left;
color:rgba(119, 119, 119, 1);

}
@media (max-width: 768px)
{
	.general
	{
		position:absolute;
		width: 124px;
height: 14px;
top: 290px;
left: 17px;
font-family: Sarabun;
font-size: 14px;
font-weight: 400;
line-height: 13px;
letter-spacing: 0.1159164160490036px;
text-align: left;
	}
	.information
	{
		position:absolute;
		width: 308px;
height: 24px;
top: 321px;
left: 17px;
font-family: Sarabun;
font-size: 11px;
font-weight: 275;
line-height: 12px;
letter-spacing: 0em;
text-align: left;
color: rgba(91, 91, 91, 1);


	}
}
@media only screen and (max-width: 768px) {
    section {
        height: 120px !important ;/* Adjust the height for smaller screens */
    }
	
	}